Help! Upgrade Impossible...

Forum for you who has PHP installation issues

Moderators: macek, egami, gesf

oprom
New php-forum User
New php-forum User
Posts: 1
Joined: Wed Aug 17, 2011 6:16 am

Help! Upgrade Impossible...

Postby oprom » Wed Aug 17, 2011 6:22 am

I am running php 4.4.7 as an apache module and am trying to upgrade to the latest version of php. I have already checked my file permissions and they are okay. Also, I have checked the changes between php 4 and 5 and they seem to not affect anything. When my host switches my site to php 5, the site goes completely blank. Thanks ahead of time for your help. The website is http://www.pitthockey.com/.

Return to “PHP Installation”

Who is online

Users browsing this forum: No registered users and 1 guest